body {
    font-family: sans-serif;
    margin: 2rem 0 0 0;
    padding: 0;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.page-wrapper {
    display: flex;
    flex-direction: column;
}

.hero {
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner {
    max-width: 100%;
}

.hero h1 {
    position: absolute;
    color: white;
    text-shadow:
   -1px -1px 0 #00000055,  
    1px -1px 0 #00000055,
    -1px 1px 0 #00000055,
     1px 1px 0 #00000055;
}

.nav-bar {
    display: flex;
    flex-direction: row;
    padding: 1rem;
    background-color: #40b3ff;
    position: fixed;
    top: 0;
    width: 100%;
}

.nav-bar  * {
    font-size: 1.2rem;
    height: fit-content;
    color: white;
}

.nav-bar > * + div {
    margin-left: 2.6rem;
}

.dropdown-content {
    flex-direction: column;
    display: none;
    position: absolute;
    background-color: #40b3ff;
    width: 100%;
}

.dropdown-menu:hover .dropdown-content {
    display: flex;
    left: 0;
}

.dropdown-menu:hover .dropdown-content > * {
    margin: 1rem;
}

.footer {
    display: block;
    background-color: lightgray;
}

.footer p {
    margin-left: 8rem;
    margin-right: 8rem;
    color: white;
    font-size: xx-small;
}

.content-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.cards {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card {
    max-width: 100%;
    width: fit-content;
    height: fit-content;
    background-color: white;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: row-reverse;
    margin: 3rem;
    border-radius: 1.1rem;
}

.card img {
    height: 18rem;
}

.card video {
    height: 18rem;
    
}

.card:nth-child(odd) {
    flex-direction: row;
}

.card > * {
    padding: 1rem;
}

.card > img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 1.6rem;
}

.with-video {
    flex-direction: column-reverse;
    align-items: center;
}

.credits {
    font-size: xx-small;
    color: rgb(166, 166, 166);
}